Skip to main content
GET
cURL

Authorizations

x-rownd-app-key
string
header
required

The publishable key of your application credentials. (more details)

x-rownd-app-secret
string
header
required

The private secret of your application credentials. (more details)

Path Parameters

app
string
required

Rownd application ID

group
string
required

Group ID

Response

200 - application/json

Group created successfully

id
string
read-only

The group ID

Example:

"group_a3l1n2lsnb3q0xbul9enjnh7"

name
string

The group name

Example:

"My Teammates"

member_count
number
default:0
deprecated
read-only

This value is no longer provided by the API. The default value of 0 will always be returned

app_id
string
read-only

Rownd application ID

Example:

"327677849595019856"

admission_policy
enum<string>
default:invite_only

Set whether the group be open for anyone to join or by invite only

Available options:
invite_only,
open
Example:

"invite_only"

meta
object | null

An object containing additional metadata for the group

created_at
string<date-time>
read-only

The ISO 8601 date-time that the resource was created

updated_at
string<date-time>
read-only

The ISO 8601 date-time that the resource was updated

updated_by
string
read-only

The ID of the user that created the resource

Example:

"user_t6ftnnmw55pamuhfo9xvw0yl"

created_by
string
read-only

The ID of the user that most recently updated the resource

Example:

"user_t6ftnnmw55pamuhfo9xvw0yl"